Skip to main content
GET
Get VM image verification progress

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

verificationId
string
required
Minimum string length: 1

Response

Verification operation

id
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$
status
enum<string>
required
Available options:
queued,
creating,
checking_ssh,
checking_agent,
cleaning_up,
succeeded,
failed,
cleanup_failed
phase
string
required
errorKind
string | null
required
error
string | null
required
createdAt
string
required
updatedAt
string
required